Finance::Quote::CSE(3)

NAME
Finance::Quote::CSE Obtain quotes from Colombo Stock Exchange in Sri Lanka

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;
        @stocks = ("JKH.N0000", "HPWR.N0000", "HNB.X0000");
    %info = Finance::Quote->fetch("cse", @stocks);

DESCRIPTION
This module retrieves information from the Colombo Stock Exchange (CSE) in Sri Lanka http://www.cse.lk.

This module is loaded by default on a Finance::Quote object. It's also possible to load it explicity by placing "cse" in the argument list to Finance::Quote->new().

LABELS RETURNED
The following labels may be returned by Finance::Quote::CSE : symbol, name, last, open, price, low, close, p_change, high, volume, exchange, method

SEE ALSO
Colombo Stock Exchange (CSE), Sri Lanka, http://www.cse.lk